Bug 1291841 - Include rpm-ostree daemon mode
Include rpm-ostree daemon mode
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Colin Walters
: Extras
Depends On: 1274070
Blocks: 1292918
  Show dependency treegraph
Reported: 2015-12-15 12:03 EST by Colin Walters
Modified: 2016-02-16 11:30 EST (History)
5 users (show)

See Also:
Fixed In Version: rpm-ostree-client-2015.11-1.atomic.el7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-16 11:30:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2015-12-15 12:03:57 EST
Rebase to rpm-ostree 2015.11 which has the `rebase` command, suitable for automated deployment of known commits.
Comment 4 Stef Walter 2016-01-11 10:45:12 EST
Cockpit needs 2015.10 or later.
Comment 5 Stef Walter 2016-01-11 10:46:41 EST
Cockpit integration tests need 2015.11 or later in the tree (rpm-ostree crash during building a tree during testing).
Comment 8 errata-xmlrpc 2016-02-16 11:30:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.